/*
/*
 Theme Name:   Nova Child
 Theme URI:    http://antonibotev.com/
 Description:  Nova Multi-Purpose Responsive Child Theme
 Author:       Antoni Sinote Botev
 Author URI:   http://antonibotev.com
 Template:     nova
	Version: 1.0.5
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: white, threaded-comments, translation-ready, custom-menu
 Text Domain:  nova-child
*/


/* General */

.header-link.prayer {
	margin-right: 32px;
}

.bluebox-info-bar.light {
    background-color: #FFFFFF;
}

.bluebox-head-logo img {
	width: 502px;
}


.bluebox-bottom-shadow {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.gumm-autocomplete-wrapper {
	z-index: 999999999 !important;
}
		
.gform_wrapper .gform_button, .blue-button {
  display: inline-block;
  background: #4E93B2;
  padding: 12px 50px 12px 50px;
  text-align: center;
  border-radius: 0px;
	border: none;
  color: #FFFFFF;
  font-weight: 400;
}

li.opt-in label.gfield_label {
	font-weight: normal !important;
	text-transform: none !important;
}

li.opt-in .gfield_required {
	display: none;
}

#label_5_12_1 {
	text-transform: uppercase !important;
	color: #4D93B5;
	font-weight: 700 !important;
	font-family: "Open Sans", Arial, san-serif;
	font-size: 20px;  
}
.image-details {
    position: relative;
    display: block;
    font-size: 0px !important;
}
.yellow-button {
  display: inline-block;
  background: #F4BA3D;
  padding: 12px 32px 12px 32px;
  text-align: center;
  border-radius: 0px;
	border: none;
  color: #FFFFFF;
	border: 2px solid #FFFFFF;
  font-weight: 600;
}

.white-button {
  display: inline-block;
  background: #FFFFFF;
  color: #4E93B2;
  padding: 12px 5px 12px 5px;
  text-align: center;
	border: none;
  border-radius: 0px;
  font-weight: 400;
}

.tp-caption a.yellow-link { color: #f4ba3d !important; }

.black {
	color: #000000;
}

.narrow { padding: 12px 20px 12px 20px !important; }

.height48 { height: 48px !important; }

.all-caps { text-transform: uppercase !important; }

.mixedcase { text-transform: initial !important; }

.home-grey-block {
	padding-bottom: 28px;
}

.home-block-titles {
	margin-top: 16px;
	margin-bottom: 16px;
}


.drop13 {
	margin-top: 13px;
}

.drop14 {
	margin-top: 14px;
}

.drop64 {
	margin-top: 64px;
}

.right15 {
	margin-right: 15px;
}

.divcenter {
	margin: 0 auto;
	text-align: center;
}

.floatleft {
	float: left;
}

.clear {
	clear: both;
}

a.blue { color: #4E93B2; }

/* Brightcove video */

.video-containing-block {
	width: 90%;
}

.video-outer-container {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.video-js {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-js {
	margin: 0 auto !important;
}




/*header*/
.bluebox-head-top-wrap{background:#5b9aba;}

.bluebox-head-top{background:transparent url(images/header-bg.jpg) no-repeat top center;}

.bluebox-details-search input.bluebox-search-input[type="text"] {
  margin-right: -1px;
  background: #fff;
}

.bluebox-details-social {
  background: #fafafa;
}

.bluebox-head-details {
    float: right;
    margin: 42px 0;
}

.nav-style-one .bluebox-head-bottom {
  background-color: #4f93b3;
  box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2) inset, 0px -4px 0px 0px rgba(0, 0, 0, 0.03) inset;
	border-bottom: solid 4px #3c7b99;
}


.paging-wrapper-centred {
	clear: both;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

ol.wp-paginate {
	list-style-type: none;
}

ol.wp-paginate li {
	display: inline-block;
	margin: 0 5px 0 5px;
}

ol.wp-paginate li .page-left, .pods-pagination-paginate  .page-left {
	margin-right: 12px !important;
}

ol.wp-paginate li .page-right, .pods-pagination-paginate  .page-right {
	margin-left: 12px !important;
}

.page.current, .page-numbers.current {
	color: #4E93B2;
	display: inline-block;
}

.pods-pagination-paginate a {
	display: inline-block;
	overflow: initial !important;
	margin: 0 5px 0 5px;
}




/* Top menu */

ul#prime-nav > li > ul > li.menu-item {
	background-color: #2e6178 !important;
	opacity: 0.95 !important;
}

ul#prime-nav > li > ul > li.menu-item a {
	color: #ffffff;
}

ul#prime-nav li > a:after {
    content: ' ▼';
}

ul#prime-nav li > a:hover:after {
    content: ' ▼';
}

ul#prime-nav li > a:only-child:after {
    content: '';
}

ul#prime-nav > li > ul > li.menu-item a:hover {
	background-color: #2e6178 !important;
	opacity: 0.95 !important;
	color: #F5C662;
}

ul#prime-nav > li.menu-item > a:hover {
  box-shadow: none !important;
	color:#f5c662 !important;
	font-weight: 400 !important;
}

ul.prime-nav > .current-menu-item a {color:#f5c662 !important;}

ul.prime-nav > li > a {
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    height: 40px;
		font-weight: 400 !important;
    line-height: 40px;
    color: #fff;
}



#bluebox-wrap > div.row-fluid.bluebox-header.nav-style-one.type-one > div > div.page-heading-wrap > div {
    background-color: rgba(0, 0, 0, 0.02) !important;
    min-height: 20px !important;
    display: block !important;
    position: relative !important;
    margin-bottom: 20px !important;
}

#bluebox-wrap > div.row-fluid.bluebox-header.nav-style-one.type-one > div > div.page-heading-wrap > div > div > h2 {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	line-height: 20px !important;
	background-color: #fff !important;
	padding-right: 20px !important;
	box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.04) !important;
	-webkit-box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.04) !important;
	-moz-box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.04) !important;
	
	font-weight: 300 !important;
	text-transform: uppercase !important;
	color: #000 !important;
	font-size: 18px !important;
	width: inherit !important;
	border-right: 2px solid #F0F0F0;
}

h3.bluebox-heading {
  font-weight: 400 !important;
}

body.single-post .page-heading-wrap {
	display: none;
}


.page-heading-wrap {
	display: none;
}

#main-content > div:nth-child(1) {
	margin-bottom: 30px !important;
}

	

.revslider-gumm-initialised{margin:50px 0 0;}


/* Footer */

.last-row {margin-bottom:0;}

.footer-wrap {
    background-color: #F7F7F7 !important;
}

.footer-non-mobile .bluebox-footer-content {
  color:#454545 !important;
  background-color: #F7F7F7 !important;
	padding: 38px 0px 45px 0px !important;
}

.bluebox-footer-content .widget-wrap .heading-wrap h3, .gumm-social-networks-widget  h2 { font-weight: 700 !important; color:#3b7c9b !important; font-size: 15px !important;}
.bluebox-footer-content a {color:#454545 !important;}

.bluebox-footer-content .widget-wrap ul li { margin-bottom: 11px !important; }


.info-bar-text label {
    position: relative;
    width: 240px;
}

.info-bar-text select {
  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
	line-height:1.1;
}

.info-bar-text label:after {
  position: absolute;
  font-family: 'FontAwesome';
  top: 5px;
  right: 10px;
  content: "\f107";
}

.info-bar-text label:before{content: "\f041";font-family: FontAwesome;font-size:17pt;padding-right:5px;}
.info-bar-text{position:relative;}
.info-menu{position:absolute;right:0px;top:10px;}



/* FOOTER */

.footer-soc-container{background:#d6d4d4;width:100%;display: block; float: left;padding:10px 0;}

.footer-soc-inner{width:100%; max-width:940px;margin:0 auto;}

.footer-social{float:left;display:block;width:50%;}
.footer-social .bluebox-details-social{float:left;}

div.footer-social > div  > .bluebox-heading-wrap h3.bluebox-heading{background:transparent;color:#3b7c9b !important;font-weight: 900 !important;font-size:10pt;}
div.footer-social > div  > .bluebox-heading-wrap h3.bluebox-heading {background:transparent;color:#3b7c9b !important;font-weight: 900 !important;font-size:10pt;box-shadow:none;}
div.footer-social > div  > .bluebox-heading-wrap {background-color: transparent;}

.footer-logo{float:left;display:block;width:50%;}
.footer-logo img {float:right;}
.footer-bottom  .menu li{
    line-height: 20px;
    display: inline;
    padding: 10px 10px 10px 0;
}
.footer-bottom .menu .sub-menu{display:none;}
.bluebox-copyrights-wrap {
    color: #454545 !important;
    background-color: transparent !important;
}

.footer-menu {
	display: block;
	float: left;
	padding: 20px 0px;
	text-align: center;
  width: 100%;	
}

a.green-button {
  display: inline-block;
  background: #79B871;
  padding: 12px 32px 12px 32px;
  text-align: center;
	border: none;
  color: #FFFFFF !important;
  font-weight: 600;
}


.footer-menu a { font-size: 8pt; }
.footer-menu .textwidget { font-size: 8pt; }

.footer-location {
    float: right;
    padding: 15px 0px;
}

.footer-location label, .mobile-footer-location label {
	position: relative;
	width: 240px;
}

.footer-location select, .mobile-footer-location select  {
  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
	line-height:1.1;
}
.footer-location  label:before, .mobile-footer-location  label:before { content: "\f041";font-family: FontAwesome;font-size:17pt;padding-right:5px; }

.footer-location label:after, .mobile-footer-location label:after {
  position: absolute;
  font-family: 'FontAwesome';
  top: 5px;
  right: 10px;
  content: "\f107";
}

.prayer-button {
	margin-right: 16px;
}

a.mobile-nav-button span {
  background-color: rgb(255, 255, 255) !important;
}

.footer-mobile {
	background-color: #F7F7F7;
	width: 100%;
}

.footer-mobile .bluebox-footer-content {
  color:#454545 !important;
  background-color: #F7F7F7 !important;
	padding: 24px 0px 16px 0px !important;
}


.footer-mobile > div > div > div > .footer-logo {
	width: 100% !important;
	margin: 0 auto;
	float: inherit !important;
	overflow: hidden;
	text-align: center;
}

.footer-mobile > div > div > div > .footer-logo  img {
	width: 75% !important;
	max-width: 350px;
	float: inherit !important;
	text-align: center;
}


.footer-donate {
	margin: 0 auto;
	float: inherit !important;
	padding: 0px 16px 16px 16px;
}

.footer-donate  > div > div > p {
	text-align: center !important;
	color: #2E2E2E !important;
}

.donate-band {
	margin-top: 32px;
	background-color: inherit;
	float: left;
	text-align: center;
}

.mobile-footer-location {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: inherit !important;
}

.mobile-footer-location  > div > div.textwidget {
	margin: 0 auto;
	display: table;
}

.footer-mobile .bluebox-footer-content {
	margin: 0;
	padding: 0;
}

.footer-mobile .footer-menu  {
	margin: 0 !important;
	padding: 0;
}


.footer-mobile .footer-menu  ul {
	list-style-type: none !important;
}

.footer-mobile .footer-menu  ul li {
	display: inline-block !important;
}

.footer-mobile  .footer-menu  ul  li  a {
	font-size: 9pt;
	color: #2E2E2E !important;
}

.footer-mobile  .footer-menu  ul  li  a:after {
	content: ' |';
}

.footer-mobile  .footer-menu  ul  li:last-child a:after {
	content: '';
}

.footer-mobile  .footer-soc-container {
	padding: 0 16px 24px 16px !important;
}

.expander {
	overflow: hidden;
}

.footer-mobile  .footer-social {
	width: auto !important;
}

.footer-mobile .bluebox-details-social {
	background: inherit;
}


.footer-mobile a.social-link {
	background-color: #E0DEDF;
  color: #2E2E2E !important;
	margin-right: 9px;
	height: 32px !important;
	width: 32px !important;
	line-height: 32px !important;
  border: 1px solid #C9C7C8;	
}




.title-wrapper {
	width: 100%;
}

.title-part-left {
	width: 70%;
	float: left;
}

.title-part-right {
	max-width: 180px;
	float: left;
}

.share-buttons {
	width: 100%;
	text-align: right;
}

.go-right {
	text-align: right;
}

.go-left {
	text-align: left;
}

.share-buttons a {
  display: inline-block;
  background: #7AB774;
	line-height: 45px;
  text-decoration: none;
  font-size: 18px;  
	text-align: center;
  color: #FFFFFF;
  font-weight: 600;
	height: 45px;
	width: 45px;
}

.share-buttons a.wide {
  display: inline-block;
  background: #7AB774;
	line-height: 45px;
  text-decoration: none;
  font-size: 18px;  
	text-align: center;
  color: #FFFFFF;
  font-weight: 600;
	height: 45px;
	width: 220px;
}

.share-buttons .text {
	display: inline-block;
	margin-left: 8px;
  font-size: 14px;  
	font-weight: 400;
}

.share-buttons.go-right  a {
	margin-left: 10px;
}

.share-buttons.go-left  a {
	margin-right: 10px;
}

.share-buttons a:hover {
  color: #FFFFFF !important;
}


/* Posts - general */

.posts-filter {
	float: left;
}

#posts-filter-wrapper  select, #posts-filter-wrapper input[type=text], #posts-filter-wrapper input[type=date] { 
	border: 1px solid #D6D6D6 !important; 
	border-radius: 0px !important; 
	padding: 12px !important; 
	-webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
	margin-right: 20px !important;
	height: 22px;
}

#posts-filter-wrapper  select { height: 48px !important; }

#filterLanguage, #filterDate, #filterKeyword { max-width: 140px !important; }


.filter-keyword {
	width: 280px;
}

.filter-year {
	width: 158px;
}

.blog-loop-standard {
	border-top: 1px solid #CCCCCC !important; 
	border-bottom: 1px solid #CCCCCC !important; 
	padding-bottom: 40px;
	margin-bottom: 40px;
	overflow: hidden;
}

.blog-loop-standard p, .blog-loop-news p {
	color: #333333 !important; 
}

/* Watch - TV */

.arve-wrapper {
  margin-bottom: 0px !important;
}

.video-wrapper {
	width: 100%;
}

.video-footer-row {
	background-color: #F0F0F0 !important;
	width: 100%;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 10px;
}


.video-sharing { 
	background-color: #F0F0F0 !important;
	float: left;
	text-align: left;
	padding-left: 10px;
}

.video-info { 
	background-color: #F0F0F0 !important;
	float: left;
	text-align: right;
	padding-right: 10px;
	font-size: 12px !important;
	font-weight: 400 !important;
}

.video-summary {
	width: 100%;
}

.video-summary p {
	color: #333333 !important; 
	margin-left: 0px !important; 
}

h3.video-title, h3.episode-date {
	color: #000000 !important; 
	font-size: 16px !important;
	line-height: 18px !important;
	text-transform: uppercase;
	font-weight: bold;
}

.episode {
	float: left !important;
}

h4.episode-title {
	color: #333333 !important; 
	font-size: 16px !important;
	line-height: 18px !important;
	font-weight: 300;
}

h4.offer-title {
	color: #296A92 !important; 
	font-size: 16px !important;
	line-height: 18px !important;
	font-weight: bold;
	margin-top: 24px;
	margin-bottom: 20px;
}

.episode-link {
	color: #000000 !important; 
	font-size: 14px !important;
}

.episode-break {
	margin-left: 0px !important;
	margin: 16px 0 0 0 !important;
}

hr.episode-divider {
	border-top: 1px solid #3B7A9B;
	border-bottom: none;;
}

.tv-archive-container {
	background-color: #4E93B2;
	margin-bottom: 32px;
}

.tv-archive-wrapper {
	padding: 24px 0 24px 0;
}

.tv-archive-inner {
	margin: 0 auto;
	color: #FFFFFF;
	font-size: 19px;
	line-height: 25px;
	font-weight: 600;
	text-align: center;
	display: table;
}

.tv-archive-inner a.yellow {
	color: #FFB93F;
	text-decoration: underline;
}

.tv-archive-inner-bordered {
	border-bottom: 1px #FFFFFF solid;
	padding-bottom: 24px;
	margin-bottom: 24px;
}



/* Partner Letter */

h3.PL-monthyear {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: 300;
	color: #266e98 !important;
	text-transform: uppercase;
	padding-top: 24px;
	margin-bottom: 2px !important;
}

h4.PL-title {
	font-family: "Open Sans";
	font-size: 12pt !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-bottom: 48px !important;
	text-transform: uppercase;
}

.PL-image { 
	float: left; 
	display: block; 
}

.PL-excerpt { 
	float: left; 
	display: inline-block;
}


/* Testimonials category */

h3.T-year {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: 300;
	color: #c3c3c3 !important;
	text-transform: uppercase;
	padding-top: 24px;
	margin-bottom: 2px !important;
}

h3.T-title, h3.T-title a {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: 300;
	line-height: 30px;
	color: #4E93B2 !important;
	text-transform: uppercase;
	margin-bottom: 2px !important;
}

h4.T-byline {
	font-family: "Open Sans";
	font-size: 12pt !important;
	font-weight: bold !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 36px;
}

.category-testimonies  .title-part-right {
	margin-top: 12px;
}

.T-excerpt {
	margin-left: 0px !important;
}

.T-excerpt p {
	color: #333333 !important; 
	font-style: italic !important; 
}






/* News category */

.news-page-title {
	margin-bottom: 40px;
}

.blog-loop-news {
	padding-bottom: 40px;
	margin-bottom: 40px;
	overflow: hidden;
}

.N-title-wrapper {
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #CBCBCB;
}


h3.T-year {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: 300;
	color: #c3c3c3 !important;
	text-transform: uppercase;
	padding-top: 24px;
	margin-bottom: 2px !important;
}

h3.N-title, h3.N-title a {
	font-family: "Open Sans";
	font-size: 12pt !important;
	line-height: 12pt !important;
	font-weight: bold !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 16px !important;
	text-transform: uppercase;
}

h3.N-single {
	font-size: 16pt !important;
	line-height: 16pt !important;
}

h4.N-byline {
	font-family: "Open Sans";
	font-size: 11pt !important;
	font-style: italic !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	font-weight: 400;
	margin-bottom: 12px !important;
}

.category-testimonies  .title-part-right {
	margin-top: 12px;
}

.N-excerpt {
	margin-top: 24px !important;
	margin-left: 0px !important;
}

.N-excerpt p {
	color: #333333 !important; 
}

.N-topics {
	background-color: #F7F5F6;
	padding: 48px 48px 48px 24px;
	text-align: right;
}

.N-sidebar-title {
	color: #2a6c93;
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 20px;
	line-height: 1.25;
}

.N-topics li {
	text-align: right;
	list-style-type: none;
	line-height: 24px;
}


a.bluebox-more-link {
  font-size: 13px !important;
	color: #4E93B2 !important;
}

a.bluebox-more-link  .icon-chevron-right{
	color: #4E93B2 !important;
}

a.black-more-link {
  font-size: 13px !important;
	font-weight: 400 !important;
	color: #333333 !important;
}

a.black-more-link  .icon-chevron-right{
	color: #333333 !important;
}


.back-block {
	display: inline-block;
	height: 24px;
	width: 24px;
	text-align: center;
	background-color: #B8B8B8;
	color: #FFFFFF;
	padding-top: 3px;
	margin-right: 10px;
}

div.category-testimonies > p {
	font-style: italic;
	color: #5E5E5E;
	padding: 10px 0 10px 0;
	margin: 10px 0 10px 0;
	border-top: 1px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
}

/* Submit a Prayer Request */

.gform_wrapper textarea, .gform_wrapper input[type=text] { 
	border: 1px solid #D6D6D6 !important; 
	border-radius: 0px !important; 
	
	-webkit-box-shadow: none !important;
  -moz-box-shadow:  !important;
  box-shadow:  !important;	
}

.gform_wrapper .gfield_label { 
	padding-right: 32px;
	color: #3C3C3C;
	font-weight: bold;
	text-transform: uppercase;
}

.gform_wrapper .gfield_required {
	color: #3C3C3C;
	font-weight: bold;
}

.ginput_container div.g-recaptcha div div {
	float: left;
	margin: 0px auto;
}


/* Prophecies */

h4.prophecy-title {
	font-family: "Open Sans";
	font-size: 12pt !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	text-transform: uppercase;
}

.prophecy-loop {
	border-top: 1px solid #CCCCCC !important; 
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.prophecy-loop p {
	color: #333333 !important; 
}

.prophecy-excerpt { 
	float: left; 
	display: inline-block;
	margin-left: 0px !important;
}


/* Bonus Library */

.BL-item-byline { font-style: italic; }

.BL-details-wrapper { margin-bottom: 72px !important; }

.BLO-description {
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	padding: 10px 0px 10px 0px;
	position: relative;
	top: 300px;
	color: #ffffff;
	text-align: center;
}

.BLO-price { font-weight: bold; }

.BLO-image {
	height: 392px;
	width: 244px;
}

.BLO-shopping-URL {
	margin: 0px auto;
	text-align: center;
	position: relative;
	top: 310px;
}

.BLO-shopping-URL a:hover { 
	background-color: #4E93B2 !important;
	color: #FFFFFF !important;	}


/* Question of the Day */

#posts-filter-wrapper.questions {
	background-color: #F7F7F7;
	padding-top: 16px;
	padding-right: 12px;
	padding-left: 12px;
	margin-top: 36px;
	overflow: hidden;
}

.frmQuestion {
	float: left;
	width: 100%;
}

h3.q-monthday {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: 300;
	color: #266e98 !important;
	text-transform: uppercase;
	padding-top: 24px;
}

.q-question { color: #266e98; }

.filter-title {
    font-family: "Open Sans";
    font-size: 15px !important;
    font-weight: bold !important;
    margin-bottom: 16px !important;
    text-transform: uppercase;
}

/* Real Help */

.rh-welcome .top {
	text-align: center;
	font-family: "Open Sans", Arial, san-serif;
	color: #FFFFFF;
	font-size: 22px;
	background-color: #4E93B2;
	line-height: 1em;
	padding: 10px;
	font-weight: 300;
}

.rh-welcome .top span.hero {
	font-family: "Times New Roman", Times, serif;
	color: #F5CB67;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
}

.rh-welcome .bottom {
	margin-top: 2px;
	text-align: center;
	font-family: "Open Sans", Arial, san-serif;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 300;
	background-color: #F4BA3D;
	line-height: 26px;
	padding: 28px 10px 20px 10px;
}

.rh-welcome .rh-bottom-arrow-wrapper {
	_width: 100%;
	padding: 0px 10px 0px 10px;
	background-color: #F7F5F6;
}

.rh-welcome .rh-bottom-arrow {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #F4BA3D;
	margin: 0 auto;
}

.rh-welcome .bottom span.hero {
	font-size: 30px;
}

.rh-topics-menu {
	background-color: #F7F5F6;
	margin-bottom: 0px;
}

.rh-topics-menu ul-nav {
	margin-bottom: 0px;
}


.rh-topics-menu .spacer {
	margin-right: 24px;
}

.rh-topics-menu ul.nav li {
	display: block;
	background-color: #F7F5F6;
	padding: 10px 0px 10px 10px;
	border-bottom: 1px solid #CCCACB;
}

.rh-topics-menu ul.nav li:last-child {
	border-bottom: none;
}

.rh-topics-index {
	background-color: #B7B7B7;
	padding: 2px 8px 3px 8px;
}

.rh-topics-button {
	padding: 10px 0px 10px 10px;
	color: #ffffff;
	display: block;
	background-color: #B7B7B7;
}

.rh-topics-button a {
	color: #ffffff;
}

.rh-topics-button .spacer {
	margin-right: 16px;
}

.rh-search-wrapper {
	margin-top: 48px;
	_overflow: hidden;
	_padding-right: 10px;
}

.rh-search-wrapper .bluebox-details-search {
	float: left;
	margin: 0;
}

.rh-search-wrapper .bluebox-details-search input[type="text"] {
	margin: 0;
}

.rh-topics-menu ul.nav li a:hover{
	background-color: #F7F5F6;
}

.rh-topics-menu ul.nav li.active, .rh-topics-menu ul.nav li.active a {
	background-color: #4E93B2;
}

.mobile-real-help-topic-menu-wrapper {
	margin-top: 32px;
	margin-bottom: 16px;
	text-align: center;
}

select.mobile-real-help-topic-menu {
	width: 280px;
	padding: 4px 6px 4px 5px !important;
	line-height: 21px;
  height: 40px;
	-webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important
  border-radius: 0px !important
}

.rh-mobile-search-form {
  border: none;
}

.rh-input-group {
  text-align: center;
}

input#rh-mobile-search-input {
	width: 224px !important;
	height: 28px !important;
	-webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.rh-mobile-search-submit {
	color: #ffffff !important;
	background-color: #999999 !important;
	height: 38px !important;
	border: 0 !important;
	margin-left: -4px !important;
	margin-top: -9px !important;
	background-image: none !important;
	-webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
}

.rh-mobile-search-submit-button {
	display: table-cell;
	vertical-align: bottom;
	padding-top: 0px;
}

.form-submit {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	background-color: #CCC;
	padding-top: 8px;
	
}

.btn-primary:hover {
  border: none;
}

.rh-topic-title {
    font-family: "Open Sans", Arial, san-serif;
    font-size: 12pt !important;
    font-weight: bold !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    text-transform: uppercase;
}

.rh-topic {
	margin-left: 0px !important;
	padding-right: 20px !important;
	float: left;
}

img.rhc-topic-thumbnail {
	border: 1px solid #D6D6D6;
	margin-bottom: 24px;
}

.rhc-readnow { 
	margin-top: 16px; 
	margin-bottom: 32px; 
}

.rh-step {
	margin-bottom: 48px;
}

.rh-video {
	margin-top: 32px;
}

h3.rh-step-subtitle {
	color: #2a6c93;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.25;
}

.rh-step-thumb {  
	float: left;
	display: block;
	position: relative;
}  

.rh-step-thumb  img{
	max-width: 234px;
	margin-right: 16px;
}

.step-number {  
	position: absolute;
	bottom: -1px;
	left: 0px;  
	width: 28px;  
	height: 28px;  
	background-color: #EEBB2A;  
	font-family: "Open Sans", Arial, san-serif;
	font-size: 12px;  
}  

p.step-digit {  
	padding: 2px 0px 2px 8px;  
	margin:0px;  
	color: #FFFFFF;  
}

h1.rh-topic-page-title {
	font-family: "Open Sans";
	font-size: 20px !important;
	line-height: 22px !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-bottom: 16px !important;
	color: #4693B9;
}


h3.rh-step-title {
	font-family: "Open Sans";
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-bottom: 16px !important;
}

.rh-step-description {
	float: left; 
	display: inline-block;
}

ul.step-nav {
	background-color: #F5F5F5 !important;
	padding: 6px 6px 6px 24px;
	margin-bottom: 24px;
	border-left: 3px solid #DBDBDB;
}

ul.step-nav > l i  {
  margin: 3px;
}

ul.step-nav> l i > a > .badge {
  color: #4693B9;
}

ul.step-nav > li > a {
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #F5F5F5;
	padding: 5px 10px 5px 10px; 
	background-color: #F5F5F5;
	color: #4693B9;
}


ul.step-nav > li > a:hover, ul.step-nav > li > a.active {
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #4693B9;
	padding: 5px 10px 5px 10px; 
	background-color: #F5F5F5;
	color: #4693B9;
}

.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 125%;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #4693B9;
	border-radius: 10px;
}

.no-badge {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}


ul.rh-keyword-list {
	list-style: none;
	margin: 32px 0 10px 0px;
}

ul.rh-keyword-list li {
	padding: 7px 0 7px 0;
}

ul.rh-keyword-list > li > a {
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #FFFFFF;
	padding: 5px 10px 5px 10px; 
	color: #4693B9;
}

ul.rh-keyword-list > li > a:hover {
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #4693B9;
	padding: 5px 10px 5px 10px; 
	color: #4693B9;
}

.rh-keywordcount {
	margin-left: 16px;
}

.rh-topic-list {
	margin-top: 16px;
	margin-bottom: 16px;
}

.rh-topic-list a { color: #4E93B2; }
.rh-topic-label { 
	color: #808080; 
	font-weight: 600;
}

a.rha-more-link {
  font-size: 13px !important;
	color: #000000 !important;
}

.audio .jp-audio {
    height: auto;
}

.jp-controls-wrapper {
    height: 64px;
    position: relative;
}

.jp-playlist:before, .jp-playlist:after {
    display: table;
    content: " ";
}

.jp-playlist {
    padding-left: 0;
    padding-top: 10px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #f1f1f1;
}

.jp-playlist ul {
	margin-top: 0 !important;
	margin-left: 0 !important;
	margin-bottom: 10px !important;
}

.jp-playlist li a {
    position: relative;
    display: block;
    padding: 10px 15px;
    border-radius: 5px;
    color: #999;
}
 
.jp-playlist li.jp-playlist-current a, .jp-playlist li.jp-playlist-current a:hover, .jp-playlist li.jp-playlist-current a:focus {
  color: #ffffff;
  background-color: #6FB1D3;
}


/* Faith to Faith */

select#filterDay, select#filterMonth {
 width: auto;
}


h3.f2f-article-date {
	font-family: "Times New Roman", Times, serif;
	font-size: 22pt;
	font-weight: 300;
	color: #4E93B2 !important;
	text-transform: uppercase;
}


h3.f2f-article-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: 300;
	color: #4E93B2 !important;
	text-transform: uppercase;
	line-height: 24px;
	margin-bottom: 0px;
}

.f2f-item-byline { 
	font-size: 14px; 
	margin: 7px 0 7px 0;
}

.f2f-article-author {
    font-family: "Open Sans";
    font-size: 12pt !important;
    font-weight: bold !important;
    margin-top: 10px !important;
    margin-bottom: 48px;
    text-transform: uppercase;
}

.f2f-article-scripture  p {
	font-style: italic;
	font-weight: 400;
	color: #555555 !important;
}

.f2f-readnow  {
	margin: 10px 0px 20px 0px;
}

.f2f-read-more  {
	margin: 0px 0px 20px 0px;
}

.f2f-read-more  p {
	font-weight: 600;
	color: #555555 !important;
	margin: 0px 0px 0px 0px !important;
}

hr.f2f-divider {
	margin: 16px 0 16px !important;
	border-top: 1px solid #cbcbcb;
	border-bottom: none;;
}

hr.bottom {
	margin: 36px 0 42px !important;
}

/* BVOV */

h3.BVOV-article-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: 300;
	color: #4E93B2 !important;
	text-transform: uppercase;
}

h3.BVOV-article-date {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: 300;
	color: #4E93B2 !important;
	text-transform: uppercase;
	margin-top: 0px;
  padding-top: 0px;
	line-height: 13pt;
}


h4.BVOV-item-title {
	font-family: "Open Sans";
	font-size: 14pt;
	font-weight: bold;
}

.share-buttons.bvov {
	margin-top: 28px;
	margin-bottom: 48px;
}

.small {
	font-size: 13pt !important;
}

.BVOV-item-summary {
	font-weight: 300 !important;
	color: #868484 !important;
	font-size: 15px !important;
	line-height: 1.6 !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
}

.BVOV-archived-item-summary {
	font-weight: 300 !important;
	color: #868484 !important;
	font-size: 15px !important;
	line-height: 1.6 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	padding-top: 0px;
	padding-bottom: 0px;
	width: auto;
}

.BVOV-current-edition-wrapper {
	margin-left: 30px !important;
	margin-right: 30px !important;
}

.archive-BVOV-item {
	margin-bottom: 64px !important;
	float: left;
	min-height: 290px;
}
.tparrows.default {
color: #fff;
background-color: transparent;
box-shadow: none;
}

a.btnblk.btnyel.w-152:hover,
a.btnblk.btnyel.w-152:active{
    color: white;
	background: hsla(41, 89%, 45%, 1);
}
a.btnblk.btngrn.light:hover,
a.btnblk.btngrn.light:active {
    color: white;
    background: hsla(93, 39%, 50%, 1);
}

/**Employment Styles**/
#employ-list-wrapper .sjb-listing .list-data{
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

#employ-list-wrapper .sjb-listing .list-data .job-date{
  display: none !important;
}

#employ-list-wrapper .sjb-listing .list-data .btn{
  border-radius: 0 !important;
  padding: 12px 40px !important;
}
.image-details {
    position: relative;
    display: block;
    font-size: 0px;
}
